# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = glib2-docs
pkgbase = glib2
pkgver = 2.78.4-1
pkgdesc = Low level core library - documentation
url = https://gitlab.gnome.org/GNOME/glib
builddate = 1706105940
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 24160825
arch = aarch64
license = LGPL-2.1-or-later
license = LicenseRef-Public-Domain
makedepend = dbus
makedepend = gettext
makedepend = git
makedepend = gtk-doc
makedepend = libelf
makedepend = meson
makedepend = python
makedepend = shared-mime-info
makedepend = util-linux
checkdepend = desktop-file-utils
checkdepend = glib2
